Bug 718322 - [abrt] gnome-shell-3.0.2-4.fc15: st_widget_get_theme_node: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.0.2-4.fc15: st_widget_get_theme_node: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:8806cc977b8f2c7f0098b3a2b43...
: Reopened
: 785712 (view as bug list)
Depends On: 881063
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 15:35 EDT by Pako
Modified: 2014-02-05 17:42 EST (History)
30 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:42:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (66.85 KB, text/plain)
2011-07-01 15:35 EDT, Pako
no flags Details
File: maps (38.45 KB, text/plain)
2011-07-01 15:35 EDT, Pako
no flags Details
File: backtrace (62.48 KB, text/plain)
2012-02-07 12:54 EST, Brian Morrison
no flags Details

  None (edit)
Description Pako 2011-07-01 15:35:39 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I'm not sure what happened
component:      gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Jul  1 21:21:06 2011
uid:            500
username:       lappy

backtrace:      Text file, 68453 bytes
maps:           Text file, 39370 bytes

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307720532
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302298421
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1304861386
:/lib/libutil-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1307720564
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1304861384
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1304928396
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307779385
:/lib/ld-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304861943
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308902117
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302298371
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libc-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1304861384
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304928296
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306539147
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306314622
:/lib/libcrypt-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305012596
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1305126012
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1304861386
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309078959
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.11.20110525.0.fc15.i686 (Fedora Project) 1306654244
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1302298391
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.i686 (Fedora Project) 1304861575
:/usr/lib/locale/locale-archive glibc-common-2.14-3.i686 (Fedora Project) 1308956101
:/lib/libm-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1304861412
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1304861431
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1304861498
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.11.20110525.0.fc15.i686 (Fedora Project) 1306654253
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1304861407
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.i686 (Fedora Project) 1308901875
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160724
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305126019
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.i686 (Fedora Project) 1308148881
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302298421
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.0-1.fc15.i686 (Fedora Project) 1304862084
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307720532
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/libdrm_nouveau.so.1.0.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1307720564
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302298370
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304861849
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304928283
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305126011
:/lib/librt-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307779385
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.0-1.fc15.i686 (Fedora Project) 1304861441
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308902117
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304861386
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160724
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306314622
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304861386
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1302298376
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1302298389
:/lib/libnss_files-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1304861406
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1304861479
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1304861383
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308148797
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1302298372
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309078959
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1304861385
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1304861479
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1304861406
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304861386
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305126019
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1304861409
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.i686 (Fedora Project) 1308901875
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1304861408
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305126011
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1308956115
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307779385
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1302298376
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1304861780
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/usr/lib/dri/nouveau_dri.so mesa-dri-drivers-7.11-0.11.20110525.0.fc15.i686 (Fedora Project) 1306654262
:/lib/libresolv-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306455630
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1304861386
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1304928396
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160724
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1302298377
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309078959
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.i686 (Fedora Project) 1308734016
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309078959
:/lib/libdl-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1304861498
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305126019
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305126011
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-3.i686 (Fedora Project) 1308956085
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307720532
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1304861479
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307517978
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1302298374
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309160720
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1304861385
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1304861479
:/lib/libpthread-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.i686 (Fedora Project) 1308901875
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.0-1.fc15.i686 (Fedora Project) 1304862084
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307517948
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307779385
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.i686 (Fedora Project) 1308901875
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309078959
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307779385
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.i686 (Fedora Project) 1304861575
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304861849
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1304861957
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1304928396
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1304861408
:/lib/libnsl-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308956085
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309078959
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304861392
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308902117
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1302298390
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308902117
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308956116
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306539147
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1304861409
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1302298420

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5c4b420e933341ab62b40e7800000012-1309535479.304091-1820853390
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=lappy
:USERNAME=lappy
:MAIL=/var/spool/mail/lappy
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lappy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lappy
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/lappy
:SHLVL=1
:LOGNAME=lappy
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zArF4GleTB,guid=cf65e8898777018ec8e979d80000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lappy
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-lappy-VVhR3T/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1271,unix/unix:/tmp/.ICE-unix/1271
:ORBIT_SOCKETDIR=/tmp/orbit-lappy
:GNOME_KEYRING_CONTROL=/tmp/keyring-X3yvZp
:GPG_AGENT_INFO=/tmp/keyring-X3yvZp/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-X3yvZp/ssh
:DESKTOP_AUTOSTART_ID=10678ce7dd305bd409130953548083932800000012710000

var_log_messages:
:Jun 28 12:41:37 localhost gnome-session[1270]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jun 28 15:57:41 localhost gnome-session[1280]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jun 29 12:34:21 localhost gnome-session[1300]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jun 29 18:53:32 localhost gnome-session[1280]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jun 29 20:25:46 localhost dbus: [system] Rejected send message, 3 matched rules; type="error", sender=":1.139" (uid=500 pid=5608 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.6" (uid=0 pid=843 comm="/usr/sbin/bluetoothd -n "))
:Jun 29 20:50:14 localhost dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.6" (uid=0 pid=843 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.235" (uid=500 pid=8886 comm="/usr/bin/gnome-shell "))
:Jun 29 20:58:47 localhost dbus: [system] Rejected send message, 3 matched rules; type="error", sender=":1.235" (uid=500 pid=8886 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.6" (uid=0 pid=843 comm="/usr/sbin/bluetoothd -n "))
:Jun 30 20:24:05 localhost gnome-session[2939]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul  1 14:19:27 localhost gnome-session[1277]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul  1 21:21:10 localhost abrt[3235]: saved core dump of pid 1478 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-07-01-21:21:06-1478.new/coredump (208662528 bytes)
:Jul  1 21:21:10 localhost gnome-session[1271]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1478): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1478): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell-calendar-server[1560]: Got HUP on stdin - exiting
:gnome-session[1271]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Pako 2011-07-01 15:35:44 EDT
Created attachment 510922 [details]
File: backtrace
Comment 2 Pako 2011-07-01 15:35:47 EDT
Created attachment 510923 [details]
File: maps
Comment 3 Brian Morrison 2012-02-07 12:54:05 EST
I tried to download this pdf using the latest Firefox 10 package installed:

http://dmkenr5gtnd8f.cloudfront.net/wp-content/uploads/2012/02/BCM2835-ARM-Peripherals.pdf

FF became unresponsive and had to be killed, this left a blank window which subsequently caused the gnome shell to crash.


backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 4 Brian Morrison 2012-02-07 12:54:13 EST
Created attachment 560023 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 12:08:15 EDT
*** Bug 785712 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-07 13:47:36 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Matthew Miller 2012-10-20 22:00:27 EDT
I hit this on unlocking my screen from suspend. Abrt tells me that it's a duplicate of this old bug. So, reopening.
Comment 8 Jeff Bastian 2012-10-26 08:56:28 EDT
Same here: this bug has resurfaced in Fedora 18 with
gnome-shell-3.6.1-1.fc18.x86_64
Comment 9 Amit Shah 2012-11-21 00:50:27 EST
Seeing this on gnome-shell-3.6.2-2.fc18.x86_64
Comment 10 Pratyush Sahay 2012-11-23 21:58:33 EST
Happens quite often when leave the system idle long enough for lock screen to appear, then log in and try clicking on Activities menu.

backtrace_rating: 4
Package: gnome-shell-3.6.2-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Gerard Ryan 2012-11-25 09:04:18 EST
I also experience this in gnome-shell-3.6.2-2.fc18.x86_64 - every time I unlock (from suspend, or clicking 'Lock' from user menu, or idling long enough for it to lock). Everything works fine until I then try to transition to the overview (either by clicking 'Activities', or using the hot corner, or Alt+F1, or Super key).
Comment 12 Amit Shah 2012-11-27 23:00:39 EST
Retrace report: https://retrace.fedoraproject.org/faf/reports/13433/
Comment 13 Amit Shah 2012-11-27 23:02:21 EST
Proposing as a F18 blocker: activating 'activities' menu via any method results in a crash for multiple people.  This is a basic desktop use-case.
Comment 14 Matthias Clasen 2012-11-28 07:37:51 EST
any extensions installed ? if so, try reproducing without, please
Comment 15 Matthias Clasen 2012-11-28 09:04:49 EST
upstream bug: https://bugzilla.gnome.org/show_bug.cgi?id=682383
Comment 16 Gerard Ryan 2012-11-28 09:15:48 EST
(In reply to comment #14)
> any extensions installed ? if so, try reproducing without, please

I never thought of that. I seem to have isolated it to the "Native Window Placement" extension. I've got that installed via yum (gnome-shell-extension-native-window-placement), rather than extensions.gnome.org. I'll remove it, and try install it from the extensions site, to see if that will fare any better.
Comment 17 Gerard Ryan 2012-11-28 09:29:25 EST
Installing it from https://extensions.gnome.org/extension/18/native-window-placement/ fixes this issue for me. There's actually discussion in the comments there about this issue, and it has been fixed.

I'll open a bug against gnome-shell-extensions to get the packaged version fixed.
Comment 18 Amit Shah 2012-11-28 13:41:14 EST
Removing the 'native window placement' extension helps here, too.

Removing from F18Blocker -- non-standard install.
Comment 19 Pratyush Sahay 2012-11-28 21:10:10 EST
(In reply to comment #17)
> Installing it from
> https://extensions.gnome.org/extension/18/native-window-placement/ fixes
> this issue for me. There's actually discussion in the comments there about
> this issue, and it has been fixed.

Thanks for isolating the extension, Gerard. "Native Window Placement" was the issue here too.
Comment 20 Jim Campbell 2012-12-02 11:19:42 EST
Gnome shell's screensaver had been activated, but my computer wasn't suspended. This issue has happened several times - when I either press Esc or try to move the screensaver "up", the hard drive light seems to peg, and the shell crashes. 

backtrace_rating: 4
Package: gnome-shell-3.6.2-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 21 Gerard Ryan 2012-12-02 11:59:56 EST
@Jim Campbell: does that happen regularly for you? Do you have the native window placement extension installed? If so, removing it has solved the problem for me and some others.

$ yum remove gnome-shell-extension-native-window-placement

Otherwise you can sit with it until an update is pushed to that package (hopeful
ly soon, since it has been fixed upstream).
Comment 22 Andrew Meredith 2013-01-09 08:49:17 EST
Just had this issue on fully updated install F18 after a "fedup" upgrade from F17.
Comment 23 Gergely Polonkai 2013-02-27 14:44:24 EST
Dowloaded the Notification Messages extension.

backtrace_rating: 4
Package: gnome-shell-3.6.3-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 24 mhahn.c 2013-03-28 21:43:53 EDT
Happens consistently if I open an SMB network share through a favorite in Nautilus.
Comment 25 Lodegario Malpica 2013-06-03 13:39:09 EDT
1. Trying to use the effects of gnome desktop
2. pressing windows left key in the keyboard
3. The crash ocurred

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-200.fc18.x86_64
package:        gnome-shell-3.6.3.1-1.fc18
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
Comment 26 Fedora End Of Life 2013-12-21 09:56:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 27 Fedora End Of Life 2014-02-05 17:42:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.